{% extends "base.html" %}
{% block title %}
    Receipts List
{% endblock title %}

{% block content %}
<main>
    {% if user.is_authenticated %}
    <li>
        <a href="{% url 'create_receipt' %}">create receipt</a>
    </li>
    {% endif %}
    <h1>My Receipts</h1>
    <table>
        <tr>
            <th>Vendor</th>
            <th>Total</th>
            <th>Tax</th>
            <th>Date</th>
            <th>Category</th>
            <th>Account</th>
        </tr>
        {% for receipt in receipt_list %}
            <tr>
                <td>{{ receipt.vendor }}</td>
                <td>{{ receipt.total }}</td>
                <td>{{ receipt.tax }}</td>
                <td>{{ receipt.date|date:"m/d/y" }}</td>
                <td>{{ receipt.category }}</td>
                <td>{{ receipt.account }}</td>
            </tr>
        {% endfor %}
    </table>
</main>
{% endblock content %}
